List health for a quality
GET
/v1/projects/{projectId}/quality/healthcurl -X GET 'https://api.embodiflow.io/v1/projects/{projectId}/quality/health' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Path parameters
- projectIdstringrequired
Responses
Pre-bucketed health histograms (at most 40 buckets each). Missing metrics are notMeasured, never zero.
- seriesarray<QualityHealthSeriesDto>required
- keystringrequiredAllowed valuesdurationepisodes_per_recordingfpscameras_per_episodesubtasks_per_episodeaction_rangestate_rangegripper_ratioidle_ratiotask_frequencyoutcome_ratiohand_visibilityhand_pose_coveragehead_motion_speedhours_by_collectorhours_by_scenesplit
- unitstringrequired
- bucketsarray<QualityHealthBucketDto>required
- notMeasurednumberrequired
Response example
{
"series": [
{
"key": "duration",
"unit": "string",
"buckets": [
{
"lower": 0,
"upper": 0,
"label": "string",
"count": 0,
"filter": {}
}
],
"notMeasured": 0
}
]
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1